body {
  background-color: rgb(100,100,100);
}

marquee.y {
  color: rgb(240,240,0);
  background-color: rgb(100,100,0);
  padding: 3px;
  font-size: 24px;
}

h1 {
  font-size: 32px;
}

i {
  color: rgba(170,170,170,0.7);
}

p {
  padding: 2px;
}

.main {
  width: 100%;
  border-width: 0px;
  background-color: rgb(140,0,140);
  font-size: 20px;
  color: white;
}

.badge-list {
  padding: 5px;
  background-color: rgb(190,140,190);
  float: right;
  width: 92px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.badge {
  width: 88px;
}

.badge:hover {
  padding:3px;
  filter: brightness(80%);
}

td {
  padding: 10px;
}


